This project contains 1 outdated main dependency.

Crate test-cert-gen

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 pem^0.8.31.1.0out of date
 tempdir^0.3.70.3.7up to date